Subject: Enron Legal policy issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Jul 2000 08:37:00 -0700 (PDT)

Karen,

Fred Mitro forwarded an email you sent him concerning a legal question.  
Please be advised that Enron policy requires that all outside legal advice be 
coordinated through an inhouse lawyer, and certainly any legal advice given 
to Enron employees must be given to Enron counsel as well.  This requires 
some discipline on the part of our outside counsel, but we find it works in 
everyone's best interest.

Thank you for your attention to this very important policy.

Kay